@charset "utf-8";
/* CSS Document */
/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {
  /*=============step=============*/


  #famipay .fact-main-content-wrapper .fact-main-content {
    display: flex;
    justify-content: space-around;
    margin: 0 10% 3%;
  }
  .fact-main-content-wrapper .fact-main-content div:nth-child(odd), .fact-main-content-wrapper .fact-main-content div:nth-child(odd) img {
    width: 100%;
  }
  #famipay .slidearrow {
    width: 15%;
    padding: 0 !important;
    margin: auto 1%;
  }
  #famipay .fact-main-content-wrapper .fact-main-content div:nth-child(even) {
    padding-top: 0;
  }
  /*=============faq=============*/
  #famipay .faq *, #famipay .faq *:after, #famipay .faq *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #famipay .faq .cp_actab input[type=checkbox]:checked ~ dl dt label .cp_plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #famipay .faq .cp_actab {
    padding: 20px 0;
    border-bottom: 1px solid #e3e3e3;
  }
  #famipay .faq dl dt label {
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 2;
    display: block;
    width: 100%;
    margin: 0;
    padding: 6px 10px 0 0;
    cursor: pointer;
  }
  #famipay .faq dl .cp_actab-content {
    font-size: 1rem;
    position: relative;
    overflow: hidden;
    height: 0;
    margin: 0 40px;
    padding: 0 14px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    opacity: 0;
  }
  #famipay .faq .cp_actab input[type=checkbox]:checked ~ dl .cp_actab-content {
    height: auto;
    padding: 14px;
    opacity: 1;
  }
  #famipay .faq dl dt .cp_plus {
    font-size: 2.426667rem;
    font-weight: normal;
    line-height: 100%;
    z-index: 5;
    margin: 0 10px 0 10px;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
    float: left;
  }
  #famipay .faq .cp_actab input[type=checkbox]:checked ~ dl dt .cp_plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #famipay .faq .cp_actab input[type=checkbox] {
    display: none;
  }
  #famipay .chatbot_btn {
    margin: 25px 120px 0;
  }
}